/* ======================================================================================================================================================
Accordion/Toggle
====================================================================================================================================================== */


/*toggle*/
.js_active .toggle_wrap{
visibility: hidden;
position: absolute;
z-index: 0;
width: 100%;
left: 120%;
}

.active_tc.toggle_wrap{
position: static;
visibility: visible;
left:0;
width:auto;
z-index: 1;
display: none;
}

.js_active .toggler {
cursor: pointer;
display: block;
margin:0;
padding: 9px 3px 9px 35px;
position: relative;
top: 1px;
border-style:solid;
border-width:1px;
line-height: 1.65em;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.togglecontainer{
margin:30px 0;
position: relative;
clear: both;
}

.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler{
border-top-left-radius:  2px;
border-top-right-radius: 2px;
}

.togglecontainer > div:last-of-type .toggler{
border-bottom-left-radius:  2px;
border-bottom-right-radius: 2px;
}

.t